
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "bilder_puzzle", "bilder_puzzle\bilder_puzzle.vbproj", "{8489F11D-65F8-41A8-A0D1-8119550F1DE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8489F11D-65F8-41A8-A0D1-8119550F1DE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8489F11D-65F8-41A8-A0D1-8119550F1DE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8489F11D-65F8-41A8-A0D1-8119550F1DE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8489F11D-65F8-41A8-A0D1-8119550F1DE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
